{
  "name": "VDC Bikernieki 2022",
  "description": "January 2022,",
  "tags": [
    "bikernieki",
    "Drift",
    "VDC",
    "circuit",
    "Latvia"
  ],
  "geotags": [
    "56.9673° N",
    "24.2251° E"
  ],
  "country": "Latvia",
  "city": "Riga",
  "length": "515",
  "width": "8-16",
  "pitboxes": "45",
  "run": "clockwise",
  "author": "martinsh",
  "version": "0.5",
  "url": "http://www.racedepartment.com/downloads/bikernieki-race-track.17186/",
  "year": 2017
}